/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


@media screen and (max-width: 960px) {
  .mobitel {
    visibility: hidden;
    display: none;
   padding: 0px;
  }

}


@media screen and (min-width: 970px) {
  .komp{
    visibility: hidden;
    display: none;
   padding: 0px;
  }
}



